<link rel="stylesheet" href="assets/css/holiday.css" />
<link rel="stylesheet" href="assets/css/jquery.desoslide.css" />

<!-- <script src="http://code.jquery.com/ui/1.10.2/jquery-ui.js"></script> -->
<script src="assets/js/pdfmake.min.js"></script>
  <script src="assets/js/html2canvas.min.js"></script>

<div>
  <div class="main_container no-home" ng-controller="uaetourDetailsController">
    <!-- breadcrumb start -->
    <div class="artloader" ng-show="artloading">
      <div class="cssload-container">
        <div class="cssload-tube-tunnel">
          <img src="assets/loadingart.gif" alt="loader" class="loaderimg" />
        </div>
        <div class="loadingdata"><p>Please Wait we are processing your action....</p></div>
      </div>
    </div>
    <section class="breadcrumb-section parallax-img pt-0">
      <div class="backbutton bckbtnuae">
        <a ng-click="goPackage()">
           <i class="fa fa-arrow-circle-left" aria-hidden="true"></i> &nbsp; &nbsp;  <span class="mobBackBtn">Back</span></a>
      </div>
      <!-- <img src="assets/holiday/breadcrumb1.jpg" class="bg-img img-fluid blur-up lazyload" alt=""> -->
      <img src="assets/holiday/uae3.jpg" class="bg-img img-fluid blur-up lazyload uae-banner" alt="">
      <div class="breadcrumb-content holidaybreadcrmb overlay-black">
        <div>
          <h2>{{packageDetailView.attractionName}}</h2>
          <h3 class="text-center">{{packageDetailView.currencyCode}} {{packageDetailView.newPrice}}* <small class="text-white">per person</small></h3>
          <button type="button" class="custom-search-btn btn btn-lg " data-toggle="modal" data-target="#myModal">
            Submit Enquiry Now
          </button>
          <h6 class="text-white mt-3">Booking capability coming soon</h6>
        </div>
      </div>
    </section>
    <!-- breadcrumb end -->

    <!-- section Start -->
    <section class="small-section bg-inner holiday_list">

      <div class="container-fluid" id="printDiv">
        <div class="row">
          <div class="col-md-12">
            <div class="vertical-image-slider">
              <div class="row">
                <div ng-class="{'thumbnailnone':packageDetails[0].thumbnailImages.length === 0}" class="col-md-2 col-lg-2 pr-0 mobImg">
                  <ul id="demo1_thumbs" style="max-height: 415px; height: 415px;" ng-class="{'justify-content-between':packageDetails[0].thumbnailImages.length > 1, 'justify-content-center': packageDetails[0].thumbnailImages.length === 1}" class="list-inline slider_thumbs d-flex flex-column mb-0">
                    <li ng-repeat="imgfile in packageDetails[0].thumbnailImages" ng-click="onThambnailChange(imgfile)" style="margin-bottom: 0px !important;"> <a><img
                          ng-src="{{imagepath}}{{imgfile}}" height="100px" width="200px" alt="slideImage"></a> </li>
                  </ul>
                </div>
                <div id="demo1_main_image" ng-class="{'col-md-10 col-lg-10':packageDetails[0].thumbnailImages.length > 0, 'col-md-12 col-lg-12':packageDetails[0].thumbnailImages.length === 0}" class="col-md-10 col-lg-10">
                  <div class="desoSlide-wrapper" style="height: 415px !important;"><img ng-src="{{imagepath}}{{uaefullimage}}" style="height: 415px !important;" alt="banner">
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="col-md-12">
            <div class="tabs-animated">

              <!-- Nav tabs -->
              <div class="tab-buttons-group tabbtngrp">
                <ul class="nav nav-tabs scroll_tab_nav mobView">
                  <li class="active"><a href="#" data-target="#tab1" data-toggle="scroll">Overview</a></li>
                  <li><a data-target="#tab2" data-toggle="scroll">Inclusions & Exclusions</a></li>
                  <li><a  data-target="#tab5" data-toggle="scroll">Price & Validity</a></li>
                  <li><a  data-target="#tab4" data-toggle="scroll">Terms & Conditions</a></li>
                </ul>
                <div class="print-group holdyprintgrp">
                  <div class="btn-group">
                    <button type="button" class="btn btn-default bg-white" ng-click="printDiv(tourprintDiv);"
                      data-toggle="tooltip" title="Please click here to print"><i class="las la-print"></i></button>
                    <button type="button" class="btn btn-default bg-white" ng-click="brouchuredownload();" data-toggle="tooltip"
                      title="Please click here to download broucher"><i class="fa fa-download"></i></button>
                  </div>
                </div>
              </div>

              <!-- Tab panes -->
              <div class="tab-content scroll-tab-content">
                <div role="tabpanel" class="tab-pane" id="tab1">
                  <h2 class="package-title">Overview</h2>
                  <h4>{{packageDetailView.attractionName}}</h4>
                  <pre style="white-space: pre-wrap; word-break: unset !important; background-color: white; border: none; font-family: 'Calibri' !important; font-size: 14px;"><p ng-bind-html = "packageDetails[0].overview"></p></pre>

                </div>
                <div role="tabpanel" class="tab-pane" id="tab2">
                  <div class="row">
                    <div class="col-md-6">
                      <h2 class="package-title">Inclusions & Exclusions</h2>
                      <h4>Package Includes :</h4>
                      <ul class="list">
                        <li ng-repeat="item in packageDetails[0].inclusions.inclexcl.incl[0]">{{item.inclusions}} </li>
                      </ul>
                    </div>
                    <div class="col-md-6">
                      <h4 style="margin-top: 50px;">Package Excludes :</h4>
                      <ul class="list">
                        <li ng-repeat=" item in packageDetails[0].inclusions.inclexcl.excl[0]">{{item.exclusions}} </li>
                      </ul>
                    </div>
                  </div>
                </div>

                <div role="tabpanel" class="tab-pane" id="tab5">
                  <h2 class="package-title">Price & Validity</h2>
                  <h4>{{packageDetailView.priceFor}}</h4>
                  <h3 class="price-text">Starting from {{packageDetailView.currencyCode}} {{packageDetailView.newPrice}}</h3>
                </div>
                <div role="tabpanel" class="tab-pane" id="tab4">
                  <h2 class="package-title">Terms & Conditions</h2>
                  <ul class="list">
                    <li ng-repeat="data in packageDetails[0].termsAndConditions[0]">{{data.termsncond}}</li>
                  </ul>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div id="editor"></div>
      <!-- .....printpart starts.......... -->
      <div class="container-fluid" id="tourprintDiv" ng-show="false">
        <div class="row">
          <div class="col-md-12">
            <div class="vertical-image-slider">
              <div class="row">
                <div class="col-md-2 col-lg-2 pr-0">
                  <ul id="demo1_thumbs" class="list-inline slider_thumbs">
                    <li> <a><img ng-src="{{imagepath}}{{packageDetailView.images}}" style="height: 415px !important;"></a> </li>
                  </ul>
                </div>
                <div id="demo1_main_image" class="col-md-10 col-lg-10"></div>
              </div>
            </div>
          </div>
          <div class="col-md-12">
            <div class="tabs-animated">

              <!-- Tab panes -->
              <div class="tab-content scroll-tab-content">
                <div role="tabpanel" class="tab-pane fade in" id="tab1">
                  <h2 class="package-title">Overview</h2>
                  <h4>{{packageDetailView.attractionName}} </h4>
                  <p>{{packageDetails[0].overview}}</p>
                </div>
                <div role="tabpanel" class="tab-pane" id="tab2">
                  <div class="row">
                    <div class="col-md-6">
                      <h2 class="package-title">Inclusions & Exclusions</h2>
                      <h4>Package Includes :</h4>
                      <ul class="list">
                        <li ng-repeat="item in packageDetails[0].inclusions.inclexcl.incl[0]">{{item.inclusions}} </li>

                      </ul>
                    </div>
                    <div class="col-md-6">
                      <h4 style="margin-top: 50px;">Package Excludes :</h4>
                      <ul class="list">
                        <li ng-repeat=" item in packageDetails[0].inclusions.inclexcl.excl[0]">{{item.exclusions}} </li>
                      </ul>
                    </div>
                  </div>

                </div>

                <div role="tabpanel" class="tab-pane" id="tab5">
                  <h2 class="package-title">Price & Validity</h2>
                  <h4>{{packageDetailView.priceFor}}</h4>
                  <h3 class="price-text">Starting from {{packageDetailView.currencyCode}} {{packageDetailView.newPrice}}</h3>
                </div>
                <div role="tabpanel" class="tab-pane" id="tab4">
                  <h2 class="package-title">Terms & Conditions</h2>
                  <ul class="list">
                    <li ng-repeat="data in packageDetails[0].termsAndConditions[0]">{{data.termsncond}}</li>
                  </ul>
                </div>

              </div>

            </div>
          </div>
        </div>
      </div>
      <!-- .....printpart ends.......... -->
    </section>
    <!-- section End -->
  </div>

  <div class="modal fade" id="myModal" tabindex="-1" role="dialog" ng-app="app" ng-controller="tourDetailsController">
    <div class="modal-dialog modal-lg" role="document">
      <form name="FormVal" ng-submit="attsubmitForm(FormVal.$valid )" novalidate="novalidate">
        <div class="modal-content">
          <div class="modal-header submtenqheader custom-modal-header">
            <h4 class="modal-title" style="font-size: 18px;;">Enquire Now- UAE -{{packageDetailView.attractionName}}</h4>
            <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span
                aria-hidden="true">&times;</span></button>
          </div>
          <div class="modal-body pb-0 submitEnquirybdy">
            <div class="artloader" ng-show="artloading">
              <div class="cssload-container">
                <div class="cssload-tube-tunnel">
                  <img src="assets/loadingart.gif" alt="loader" class="loaderimg" />
                </div>
                <div class="loadingdata"><p>Please Wait we are processing your action....</p></div>
              </div>
            </div>
            <div class="row mb-3">
              <div class="col-xs-12 col-sm-2 col-md-4 col-lg-4">
                <div class="form-group">
                  <label class="star size13">Salutation</label>
                  <select name="heSalutation" required class="form-control" ng-model="user.heSalutation"
                    ng-class="{'has-error' : FormVal.heSalutation.$invalid && !FormVal.heSalutation.$pristine}"
                    id="salutation" autocomplete="off">
                    <option value="">Select</option>
                    <option value="Mr">Mr</option>
                    <option value="Ms">Ms</option>
                    <option value="Mrs">Mrs</option>
                  </select>
                  <span style="color: red">
                    <span ng-show="FormVal.heSalutation.$invalid && FormVal.$submitted"> Salutation is Required</span>
                  </span>
                </div>
              </div>
              <div class="col-xs-12 col-sm-3 col-md-3 col-lg-4">
                <div class="form-group">
                  <label class="star size13">Name</label>
                  <input type="text" name="heName" class="form-control" placeholder="Enter Name" ng-model="user.heName"
                    ng-class="{'has-error' : FormVal.heName.$invalid && FormVal.heName.$has-error.required}"
                    onkeyup="this.value=this.value.replace(/[^A-Za-z ]/g,'');" required id="name" maxlength="50">
                  <span style="color: red">
                    <span ng-show="FormVal.heName.$invalid && FormVal.$submitted"> Name is Required</span>
                  </span>
                </div>
              </div>
              <div class="col-xs-12 col-sm-3 col-md-3 col-lg-4">
                <div class="form-group">
                  <label class="star size13">E-mail</label>
                  <input type="email" name="email" ng-model="user.email" placeholder="Enter Email" autocomplete="off"
                    class="form-control" required=""
                    ng-class="{'has-error' : FormVal.email.$invalid && !FormVal.email.$pristine}" id="emailid"
                    maxlength="50">
                  <span style="color: red">
                    <span ng-show="FormVal.email.$invalid && FormVal.$submitted">Your Email is Invalid</span>
                  </span>
                </div>
              </div>
            </div>
            <div class="row">
              <div class="col-xs-12 col-sm-8 col-md-8 col-lg-8 offset-0 mb-3">
                <div class="row">
                  <div class="col-md-6">
                    <div class="form-group">
                      <label class="size13">Country Code</label>
                      <select class="form-control" name="countryCode"
                        ng-class="{'has-error' : FormVal.countryCode.$invalid && !FormVal.countryCode.$pristine}"
                        id="countryCode" ng-model="user.countryCode" required>
                        <option value="">Select</option>
                        <option value="{{country.name}}" ng-repeat="country in countryList">
                          {{country.name}}-{{country.code}}</option>
                      </select>
                      <span style="color: red">
                        <span ng-show="FormVal.countryCode.$invalid && FormVal.$submitted">Country Code is
                          required</span>
                      </span>
                    </div>
                  </div>
                  <div class="col-xs-12 col-sm-6 col-md-6 col-lg-6">
                    <div class="form-group"
                      ng-class="{'has-error' : FormVal.contactNumber.$invalid && !FormVal.contactNumber.$pristine}">
                      <label class="star size13">Contact No</label>
                      <input type="text" autocomplete="off" placeholder="Enter Contact number" name="contactNumber"
                        ng-model="user.contactNumber" onkeyup="this.value=this.value.replace(/[^0-9]/g, '')"
                        maxlength="15" required="" class="form-control c_no" id="mobileNo">
                      <span style="color: red">
                        <span ng-show="FormVal.contactNumber.$invalid && FormVal.$submitted">Your contactNumber is
                          Invalid</span>
                      </span>
                    </div>
                  </div>
                </div>
              </div>

              <div class="col-xs-12 col-sm-4 col-md-4 col-lg-4 offset-0">
                <div class="row">
                  <div class="col-xs-4 col-sm-4 col-md-4 col-lg-4 form-group"
                    ng-class="{'has-error' : FormVal.adultNo.$invalid && !FormVal.adultNo.$pristine}">
                    <label class=" size13">Adult</label>
                    <input type="number" name="adultNo" value="1" class="form-control" ng-model="user.adultNo"
                      id="adult" required="" maxlength="50">
                  </div>
                  <div class="col-xs-4 col-sm-4 col-md-4 col-lg-4 form-group">
                    <label class=" size13">Child</label>
                    <input type="number" name="childNo" value="0" class="form-control" id="child"
                      ng-model="user.childNo" maxlength="50" placeholder="0">
                  </div>
                  <div class="col-xs-4 col-sm-4 col-md-4 col-lg-4 form-group">
                    <label class=" size13">Infant</label>
                    <input type="number" name="infantNo" value="0" class="form-control" id="infant"
                      ng-model="user.infantNo" maxlength="50" placeholder="0">
                  </div>
                  <span style="color: red">
                    <span ng-show="FormVal.adultNo.$invalid && FormVal.$submitted">This Field is required</span>
                  </span>
                </div>
              </div>

              <div class="col-xs-12 col-sm-8 col-md-12 col-lg-12 mb-3">
                <div class="row">
                  <div class="col-md-4">
                    <label class="size13 bold">Departure</label>
                    <input type="date" name="depDate" class="form-control" id="holdeparture" ng-model="user.depDate"
                      placeholder="DD-MM-YYYY" ng-change="holidaydep();"
                      ng-class="{'has-error' : FormVal.depDate.$invalid && !FormVal.depDate.$pristine}" required />
                    <span style="color: red">
                      <span ng-show="FormVal.depDate.$invalid && FormVal.$submitted">Departure Date is Required</span>
                    </span>
                  </div>
                </div>
              </div>
              <div class="col-md-12 col-lg-12 pt-5 mb-3">
                <label class="size13 bold">Anything More would you like to add:</label>
                <textarea id="message" name="remarks" class="form-control margtop5" rows="3" placeholder=" Message..."
                  ng-model="user.remarks"
                  ng-class="{'has-error' : FormVal.remarks.$invalid && !FormVal.remarks.$pristine}" required></textarea>
                <span style="color: red">
                  <span ng-show="FormVal.remarks.$invalid && FormVal.$submitted">Remarks is Required</span>
                </span>
              </div>
            </div>
          </div>
          <div class="modal-footer submtenqfooter">
            <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
            <button type="submit" id="enqurysbt" class="btn btn-danger custom-search-btn">Submit</button>
          </div>
        </div><!-- /.modal-content -->
      </form>
    </div><!-- /.modal-dialog -->
  </div><!-- /.modal -->
</div>
</body>

<script src="assets/js/highlight.min.js"></script>
<script src="assets/js/jquery.desoslide.js"></script>
<script src="assets/js/customTabs.js"></script>

<style>
  .modal-backdrop {
    background-color: transparent !important;
  }
  .list li{
    text-transform: none !important;
  }
  .nav-tabs li {
    width: 20% !important;
  }

  .desoSlide-spinner {
    display: none;
  }

  .star {
    font-weight: 500px !important;
  }

  .form-group {
    margin-bottom: 0px !important;
  }

  .backbutton {
    background-color: #20b5f1;
    color: #ffffff !important;
    padding: 12px 14px !important;
    font-family: sans-serif;
    font-weight: 700;
    float: right !important;
    position: absolute;
    right: 5%;
    top: 50%;
    width: fit-content;
    border-radius: 7%;
    z-index: inherit !important;
  }

  .backbutton a {
    color: white !important;
  }

  .backbutton:hover {
    cursor: pointer;
    transform: scale(1.1);
  }
  .thumbnailnone{
    display: none;
  }
  .tabs-animated .scroll_tab_nav.nav-tabs > li > a{
    top: 10px !important;
    text-decoration: none !important;
  }
  @media only screen and (max-width: 964px) {
  .mobView{
    display:none !important;
  }
}
@media only screen and (min-width: 965px) {
  .mobView{
    display: inline-flex !important;
  }
}
</style>